Anuncios Google

R4iMax

Flash CartsDLDIesenfrpt

Kernel V2.8

Como todos sabéis existen bastantes flashcards pero no hay ninguna comparada con esta, ya que la flashcard R4i Max, es capaz de realizar muchísimas operaciones que una R4 normal, esta tarjeta tiene soporte para todas las DS (Incluida la 3DS) que existen en el mercado en cualquier Región. Soporta la v1.4.2 y la v1.4.3 de las actualizaciones de nintendo para las DSi y DSi XL. En 3DS no soporta juegos de 3DS, solo soporta juegos de NDS. Compatible con memorias Micro SDHC (4G,8G,16G,32G).

Pagina oficial de la R4iMax

Me la he comprado. ¿Que debe llevar la caja?

Si hemos deseado comprar la tarjeta R4i Max, o la queremos comprar, debemos saber que la caja lleva:

  • La Flashcard R4i Max.
  • Un lector MicroSD-USB.

*El Color de la FlashCard puede variar *

Compatibilidad

En los testeos la compatibilidad ha sido de un 100% en los juegos comerciales, aunque si alguna vez os dará un error es del propio juego, pero vamos a mi no me ha dado todavía error en ningún juego. También realiza el auto-parcheo DLDI en las aplicaciones caseras. No soporta Nitro FS, pero es 100% compatible con el Homebrew Menu, y desde aquí si carga los HB con Nitro FS.

Menú

El menú cuenta con varios skins que se le puede aplicar, yo tengo el que venia por defecto. Tendremos al entrar 3 opciones, juegos, multimedia (Cargara el MoonShell) y opciones. Si le damos a juegos nos cargara todos los juegos que tengamos en la raíz y en la carpeta que nombraremos "juegos" (Sin las comillas).

* Perdon por la calidad *

Todas las características de la flashcard:

Aquí os expongo todas las características que venían en la pagina web oficial de ella. Son bastantes.

  • Compatible con las nuevas versiones de firmware 1.4.2 y 1.4.3.
  • Modelo R4i Max original para Nintendo DSi XL, DSi*, NDS Lite y NDS.
  • Compatibilidad con juegos mejorada y aumentada con el R4iMax 2.0.
  • Velocidad de carga de juegos superior a la versión anterior.
  • Chip de precisión con velocidad de ejecución de software superior.
  • Consumo de energía menor que en versiones anteriores.
  • Mejor compatibilidad con memorias Micro SD.
  • Soporte para software de terceros.
  • Soporte para trucos Action Replay.
  • DLDI auto-patching.
  • Compatible con memorias Micro SDHC (4G,8G,16G,32G).
  • Dispositivo de 2ª generación.
  • Compatible con FAT16 o FAT32.
  • Soporte para cualquier velocidad de memoria sin retardos en los juegos.
  • Soporte para ROMS limpias, arrastrar y copiar. Funciona con cualquier Sistema Operativo.
  • No es necesario Passme o Flashme.
  • Detección automática del tipo de salvado.
  • Salvado directo en la memoria, no en el cartucho.
  • Soporte para Moonshell y otros Homebrew.
  • Interfaz amigable y configurable. Funcionamiento por touchscreen o botones.
  • Soporte para Rumble Pack o Packs de Memoria.
  • Soporte para juegos WiFi y Explorador DS (100% Funcional probado por mi).
  • Cambios de las imágenes de fondo del interfaz de usuario.
  • Skins configurables en imágenes y fuentes desde el Menú Principal.
  • Soporta 4 niveles de brillo de pantalla ajustables (DS Lite sólo).
  • Soporta Soft Reset (no es necesario apagar la consola para reiniciarla).
  • Compatible con Moonshell 2.0
  • Actualizaciones Dual Core (fw y kernel).

Exprimiendo al 100% la Flashcard:

Si estas interesado en exprimir al 100% el uso sigue leyendo (Esto no es necesario para que la flashcard funcione). Ahora te enseñaremos todo lo que puede hacer la tarjeta;

1. Usando cheats;

Bien lo primero que hacemos para saber si podemos activar los cheats es mirar en los iconos que aparecen al lado del juego, si sale una llave similar a la de windows significa que hay cheats, si no la ves, es que no existen. Los cheats vienen preinstalados al instalar el kernel, no es necesario buscarlos ni descargarlos. Pero si lo desais podéis ir a descargaros los cheats desde su pagina (Cada cierto tiempo van actualizando).

En caso de que la veas la llave, pulsa B y te saldrá todos los que ahí, ve marcando los que quieras. Una vez que los hayas marcado todos en esa pantalla ve donde pone "Trucos Parar", bien pues pincha ahi, y cuando se ponga "Trucos Empezar" le das a "Archivo". Cuando hayas hecho eso los cambios se quedaran guardados,es recomendable entrar al menos 1 vez al juego antes de usar cheats. Para desactivar los cheats pulsa en "Trucos Empezar" para quitarlos. Ve pulsando B hasta que salgas a la pantalla de seleccion de juegos, la llave estara en color amarillo (Si deseais ver un ejemplo en la imagen de arriba hay 2 activados y 2 desactivados).

2. Usando modulos de la flashcard;

Los modulos de la flashcard nos pueden ahorrar problemas, por ejemplo a la hora del wifi, en mis testeos los modulos los dejo siempre marcados y siempre va todos bien, hay 3 modulos;

  • Activar/Desactivar Trucos (Es lo mismo de antes).
  • Usar el modo DMA (Permite que la consola funcione bien en el wifi)
  • Usar el modo reinicio (Permite reiniciar la consola en el juego sin necesidad de apagar y encender la maquina)

Para llegar hasta esos modulos, quedaros encima del juego pulsad 3 veces el boton B (No consecutivas), activais o desactivais el modulo (Recordad "Empezar" es que esta activado), y cuando termineis pulsad de nuevo B.

3. Manejando las opciones;

Aqui es cuando iniciamos la flashcard y nos vamos al icono de la derecha del todo. Clickamos en el y veremos diversas opciones, pues bien RECOMIENDO QUE SOLO TOQUEIS la parte de los skins y el lenguaje. No hay mas explicaciones sobre esto.

4. Cargar diversos SAVEDATAS;

Otra de las buenas caracteristicas de la flashcard es que podemos tener hasta 5 saves del mismo juego, el truco seria que nada mas entrar al juego salieramos de el. Despues encima del juego pinchamos 2 veces B y cojemos y seleccionamos cada numero que queramos y le damos a RESERVA, esto creara un save. Cuando queramos cargarlo pinchais en el y le dais a cargar y esperais, ahi pulsais B hasta llegar al juego y lo ejecutais.


Kernel para R4iMax:

El sistema de instalacion del kernel es siempre el mismo, conectamos la mSD, borramos los archivos R4.DAT y las carpetas homebrew, moonmemo, moonshl2 y R4iMenu. Y despues copiamos los archivos descargados a la raiz de la tarjeta y ya tendremos ese kernel instalado.

Versión 2.8

Mejoras:

  • Actualizada la base de datos de trucos y juegos.

Descargar Kernel R4iMax V2.8 DLDI es en fr pt (Solo Usuarios Registrados).

Versión 2.7

Descargar Kernel R4iMax V2.7 DLDI es en fr pt (Solo Usuarios Registrados).

3.588235
Tu voto: Ninguno Votos totales: 3.6 (51 votos)

Anuncios Google

Comentarios

Opciones de visualización de comentarios

Seleccione la forma que prefiera para mostrar los comentarios y haga clic en «Guardar las opciones» para activar los cambios.

R4i Max Caducada - Pagina oficial fuera de servicio - Conseguido

Buenas a tod@s,

Solo comentar que la DS Lite, con la R4i Max V4.5, me ha dejado de funcionar por firmware caducado (sep 2019). Enfadado

Descubrir que la pagina oficial esta fuera de servicio, fué la segunda sorpresa.

Y descubrir que hay alternativas que aún funcionan, fue la tercera sorpresa, esta vez positiva RisaGuiño

En mi caso, y espero que el de otros muchos, el kernel que bajé segun este enlace, funcionó perfectamente.

** (Enlace baneado por los administradores, por ser joven en esta comunidad) ** lista de kernels alternativos de la web elotrolado.net

Con los archivos de la version YSMenu RGF 7.0.6, Tan solo necesité, copiar los juegos y partidas de la SD a mi ordenador (que ya tenía en la carpeta separada de la SD), formatear la tarjeta SD, Descomprimir lo del archivo (carpetas y archivos) a la raiz de la SD y copiar la carpeta de los juegos en cuestion. Y Perfecto !! Todo funciona como habia quedado antes de caducar el firmware.

Nada, ahora parece que era un secreto a voces, un clásico del sector, pera hasta que no lo encuentras, pasas un mal rato... Suerte de la comunidad internetera...

Esperando ayudar a alguien de la comunidad,

Un saludo

password

Hola Uri, tu comentario ha sido un rayo de luz!!  pensé que ya tendria que tirar la tarjeta. Lo único es que cuando voy a abrir el archivo rar me pide contraseña.  ¿¿??  Por lo que no puedo instalar los archivos en la SD.

Agradecería tu contestación.

 

Gracias!!

KERNER PARA DS XL

Hola buenas podrias decirme donde encontraste los archivos? ya ke los ke hay en esta paguina a mi targeta r4imax no le van. Gracias

 

kernel R4iMax

como se ha muerto la pagina alguien me podria pasar su kernel que funcione?

mirate mi post

YSMenu RGF 7.0.6, es la solución, no caduca y es facil de instalar.

 

Un saludo

DONDE ESTA EL POST ?¿?

Tengo una r4i max al caerse la pagina no erncuentro ningun firware, puedes explicar que has hecho tu para poder solucionar esto? POR FAVORRRRR , no entiendo que es eso del ysmenu ni como se pone podrias poner enlace y eso GRACIAS DE ANTEMANO

yo estoy en las mismas, has

yo estoy en las mismas, has averiguado algo???

kernel R4iMax

como se ha muerto la pagina alguien me podria pasar su kernel que funcione?

la pagina oficial de r4imax murio?

buenas, como puse en el asunto esta pagina a muerto, me podeis ayudar tengo la targeta r4imax con la v6.1 mi hijo sin querer actualizo la nds3d y ahora dejo de funcionar la targeta y como e dicho voy a la pagina oficial de la targeta pero ya no esiste creo que murio la vercion de la nds3d a fecha de hoy es 11.10.0-43e espero una ayudita si teneis alguna alternativa para esta targeta y con la vercion de la nds3d, un saludo y muchisimas gracias.

Yo estoy en las mismas, has

Yo estoy en las mismas, has conseguido averiguar algo?

 

yo me quede sin kernel por

yo me quede sin kernel por eso Llora

 

compatibilidad con ezflash pack 3in1 ?

compatibilidad con ezflash pack 3in1 ?

sabeis si es compratible con la ezflash 3in1 pack de slot 2 para nds y nds lite?

quiero comprar uno para cargar gba y en principio todos son compatibles pero se que algunos flash de slot 1 dan problemas.

alguien probó?


Hi !!! PSviTa

DSI 1.4E

Tengo una DSI con la version 1.4e se puede hacer algo para usar la r4imax?

directamente me sale como si no tuviera tarjeta flash el software lo ignora

No funciona con dsi xl v.7.1.0-14E

Hola a todos!!! He compardo una nintendo 3ds xl y he cometido el error de actualizarla a la ver. 7.1.0-14E. Tengo la R4i max revolution v4.5 actualizada a kernel 3.9 y he intentado hacer arrancar y me da: se ha producido un error... 

He descaragado el archivo up3dsv6.12.zip y lo he ejecutado en la ndsi xl con versión 1.4E y me da el siguiente error: sorry the card is not supported. please power off now!!

Qué puedo hacer??

Muchas gracias

ayuda con r4imax

Muy buenas el asunto es que me he comprado una r4imax y en la pegatina viene con el bocadillo v6.1 mi 3ds es v 4.5.0-10E , le he instalado el kernel 3.9b y cuando entro al menu de la r4 se queda la pantalla blanca, alguien puede ayudarme.

 

Imagen de david77777

Sigue estas instrucciones de

Sigue estas instrucciones de la pagina del fabricante. Utiliza, si puedes, una NDS/NDS Lite para realizar el proceso de actualización.

Nada he seguido las

Nada he seguido las instrucciones pero en una nds me sigue haciendo lo mismo, intento entrar al menu de la tarjeta y se queda la pantalla blanca.

Llora

Buenas chavales, a ver si

Buenas chavales, a ver si podeis ayudarme.

 

Tengo una 3ds versión 3.0.0.6-e, con la flash card 4jmax i, con el kernel 3.9 actualizado de su web.

Bien, quiero poner el correo nintendo en la consola, pero al hacerlo me pide que debo actualizarla y me da miedo joderla y que luego no pueda usar mis backups.

He bajado las actualizaciones de la web de 4j, pero la version 6, me dice que no soporta mi tarjeta y la anterior, me dice que no es necesaria su actualizacion, pues ya esta actualizada.

 

Aun asi, no puedo conectarme al correo nintendo. 

Alguien puede ayudarme, que pasos debo seguir ?, y si puede ser explicado muy sencillito mejor que mejor Risa

 

Muchas gracias.

 

 

Temas R4i

Hola Chicos y Chicas de NDScenebeta verán me compré esta tarjeta hará una semana de penalty (osea de casualidad) y ya pues me esta cansando un poquitin ese tema de Lego Piratas del Caribe y el caso es que quiero cambiarlo pero todos los que me he bajado (una amplia seleccion distribuida entre "Megamans" y Samus") NO RULAN y estoy un poco mosca quizas es por que entre todas las tarjetas r4 haya alguna rivalidad o por otro motivo y mi pregunta es esta Gente de NDSscenebeta ¿Me podeis dar una buena pagina para lo que quiero o al menos una solucion "milagro", una trama para poder cambiar las imagenes de Lego por las que quiera?

CUIDADO CON LAS ACTUALIZACIONES DE LA 3DS

El mayor problema de esta flash card es que tardan muchisimo en sacar actualizaciones para ella, es mas ahora mismo quien haya actualizado la 3ds hace ya meses que no la puede usar.

 

Nada recomendable esta flash card. Al final lo varato sale caro. La DSTWO es mas cara pero es fantastica, soporte rapido, reproduce avi sin conversion etc etc precio el doble claro, pero por lo menos funciona.

Imagen de nouser

AVISO ACTUALIZACION CONSOLA 3DS v4.5

Hola a todos.

Procurar no actualizar vuestras consolas 3ds a esta nueva versión, bloquea esta flashcard, Llora y por el momento, no tienen actualizado el kernel en la página oficial, veremos cuanto tardan en sacarlo.

Salud.Todo bien

Imagen de nouser

AVISO ACTUALIZACION CONSOLA 3DS v4.5

A fecha de hoy siguen sin liberar la actualización para la la v4.5, ni creo que ya lo hagan, pues en su lugar ponen a la venta una nueva flashcard que lleva incorporada la actualización para la v4.5 de la 3DS.  Los de la R4i Max se han unido a la política de la extensa familia de clones de tarjetas R4i de llegar a un momento en que no liberan la actualización del firmware, y lanzan el nuevo firmware sólo para las nuevas tarjetas, y así obligarte a comprar una nueva flashcard. Dicho esto, si no quieres comprarte una nueva, en mi opinión, nos tendremos que esperar hasta que Nintendo saque otra nueva actualización de la 3DS, actualización que bloquee esta flashcard y que los de R4i Max cuelguen el firmware para la nueva versión.Triste

Si por el contrario decidís comprar la nueva R4i Max compatible con v4.5, cosa no recomendable por su política de actualizaciones, mucho ojo, que todavía hay flashcards con la versión antigua, para 3DS
v4.4. Normalmente lo avisan en la web de venta en internet y son a menor
precio, pero...., más vale ser prevenidos, que hay demasiado listillo por ahí, la tarjeta debe de llevar impresa una estella amarilla, al lado del logo, en la que en el centro lleve impreso en tinta roja "V4.5" Os dejo la imagen de la flashcard nueva para vuestra información: http://s2.subirimagenes.com/otros/previo/thump_8269495la2zps76bcdd6a.jpg

Salud.Risa

Imagen de eldimoni

dsi xl con r4imax

pues a mi me acaba de pasar con mi dsi xl se a actualizado al v.4.5 y no funciona, he intentado hacerle un reset de fabrica pero no consigo quitarle las actualizaciones y la tengo bloqueada


no por mucho madrugar... amanece mas temprano...

Pues en mi 1.4.3E no funciona

Felices fiestas a todos...

Tengo una DSi 1.4.3E y una R4iMAX recien comprada, y al insertarla no ocurre absolutamente nada.

He intentado actualizar la R4iMAX a la última versión de su web en otras 2 DSi 1.4E (en las cuales sí funciona) y me dice que no necesita actualización porque ya es la última versión.

Se supone que la R4iMAX soporta la versión 1.4.3E, incluso la 1.4.4. ¿Qué puede estar pasando?

¿No es lo mismo 1.4.3 que 1.4.3E?

 

Muchas gradcias.

Imagen de nouser

Pues en mi 1.4.3E no funciona

Hola.

Lo primero que hay que hacer es tener el kernel de la tarjeta debidamente actualizado, el último que ofrecen es la v3.5.

Posteriormente, y antes de actualizar el firmware de la consola, actualizar el firmware de la tarjeta, siendo el
up3dsv44 el último a fecha de hoy, según obra en su web.

En el caso de que se haya actualizado la consola antes que el kernel y el firmware de la R4iMax, la actualización del firmware de la flashcard hay que hacerla en otra consola que tenga versiones anteriores, pues la flashcard no funcionará en la consola ya actualizada, puesto que las actualizaciones de Nintendo precisamente son lanzadas, entre otras cosas, para bloquear todas las flashcards que puedan.

Así pues, comprueba con las consolas de v1.4.3 si tienes el kernel y firmware de la flashcard, los dos, debidamente actualizados.

Si no es este el caso y tienes la flashcard totalmente actualizada, kernel + firmware, no tengo otra idea de lo que esté pudiendo suceder, por lo que tendrás que esperar a que saquen nuevas actualizaciones y proceder como arriba indicado, siempre con consolas que no estén actualizadas, pues no podrás hacer nada en la que tenga ya la v1.4.4

No obstante, comentar que, a pesar de que indican que la flashcard funciona para la consola 3DS v.4.5, que es la que yo tengo, no es cierto, por lo que estoy esperando a que cuelguen la nueva actualización desde hace más de un mes. Igual puede pasar con la v1.4.4 de la DS/DSi/DSiXL, que dicen que funciona y luego no es así.

Que tengas suerte y salud para todos.

 

 

No reconoce la r4i

Tengo una dsi version 1.4.4e, realice los pasos para instalar el kernel (descargue el kernel y lo copie en la microsd previamente formateada), pero cuando conecto la r4i no la reconoce, no se si es q estoy haciendo algo mal, o quizas la version de mi ds deberia estar actualizada.

para que te reconozca la

para que te reconozca la r4imax en esa version tienes q actualizar el cartucho en otra dsi no actualizada, en una dslite o en una 3ds no actualizada. en la pagina del cartucho lo explica bien claro

No Funciona con el kermel 3.4

Tengo la 3DS con la version 4.3.3-10E y unas tarjeta R4i Max version 1.4.2, me e bajado de la web la ultima version del kermel 3.4 y nada me sigue saliendo el error de pulse power para apagar y tal, no tengo una gran idea de la 3DS por eso me gustaria que me ayudaran y me digan cual es el problema y que deberia hacer,es para mi sobrino no para mi, por eso estoy pidiendo ayuda

Hay algún kernel alternativo

Buenas a todos!

Me preguntaba si hay algún kernel alternativo para la r4i max y más concretamente si puedo meterle el wood r4

Gracias a todos :D

cuanto cuesta

me podrian decir cuanto cuesta la r4 imax si vivo en matamoros

No funciona ni con el ultimo Kernel

Hola me he comprado la tarjeta R4i Max y le he bajado el último Kernel que hay en la web, me reconoce la tarjeta pero al acceder a ella me sale el mensaje de error y darle al botón del power.

Me podeis echar un cable es que soy nuevo en esto.

Gracias

Imagen de nouser

No funciona ni con el ultimo Kernel

Hola.

Por si te sirve de ayuda, y para algún navegante más, os cuento mi experiencia a fecha de hoy día 27 de Junio con esta flashcard, y perdonad por el rollo.

Llegó el día  en el que la R4i Max me pidió que me actualizara el kernel, sin conectarme a internet ni nada, no entiendo el procedimiento para el aviso de obsoleto, pero así lo hice, actualicé a la versión v3.0 desde la página web oficial, y siguiendo las instrucciones que ellos te dan. Ningún juego funcionaba, se quedaban parados (game freezes). Volví en unos días a la página web oficial y estaba la versión actualizada a la v3.1, la instalé y cuando ejecutaba los juegos me salía el error "savfile not found" "please restart the system" (o algo así), y si que tenía todos los ficheros sav en la tarjeta SD. Me volví loco, creí que ya no me iba a funcionar la tarjeta nunca más, o bien que la había fastidiado. Mandé un e-mail al fabricante al respecto, y hasta el día de hoy no me han contestado, no se si me contestarán algún día. En fin, estaba ya muy, muy desesperado cuando se me ocurrió mover los juegos y los ficheros sav a la raiz de la SD, pues antes, y según indicaciones de los fabricantes, los tenía en la carpeta llamada NDS, y....  "voilá", a funcionar todos los juegos de nuevo, tanto en la 3DS como en la DS.

Nada migueldj, yo actualizaría el hardware de la R4i Max. En su página web, en la sección "Otras descargas", tienen una descarga de actualización que dice "Actualización para nintendo dsi/dsixl 1.4.4 y 3DS 4.0.0", sigue los pasos que te dicen, yo lo he hecho y funciona. Tambien he visto por la web que esta tarjeta y actualización de software funciona para la versión 4.1.0-8U de la 3DS. Después de esto, si te sigue sin funcionar, haz lo que he dicho anteriormente de cambiar la ubicación de los juegos y los ficheros sav (si los tienes), a ver si tu también tienes suerte y puedes hacer "rular" los juegos en tu R4i Max.

Salud para todos.Guiño

necesito ayuda porfa

Hola Nouser, te cuento: ni crio tiene una nintendo 3ds, le han regalado la r4max, le instalo las actualizaciones al pie de la letra y no funciona.Se ha producido un error. Manten pulsado el boton de power... ya sabes. El jodio niño me dice que ha actualizado la nintendo, lo compruevo y tiene la 4.1.0-8E no se que se me escapa para que siga sin funcionar y eso que solo quiero instalarle juegos DS antiguos. Gracias de antemano y ten piedad de mi, acaban de empezar las vacaciones y cualquiera lo aguanta.Saludos

Pepeollas

Imagen de nouser

necesito ayuda porfa

Hola pepeollas.

Nunca se me ha dado este problema, por lo que te puedo comentar lo que he leído por la web. Resulta que las flashcards hay que actualizarlas con regularidad (software y hardware), y siempre antes de actualizar la consola 3DS. Si se hace al revés, que es lo que creo que te ha pasado a ti, la flashcard se bloquea y no funciona. Dicen que la solución es colocar la flashcard en una DS o DSI, arrancar la consola, y apagarla. Luego quitar la flashcard de la DS y colocarla en la 3DS y vuelve a funcionar.

Dicho esto, yo haría lo siguiente:

1) ACTUALIZAR EL KERNEL DE LA R4i MAX. Ves a la página web oficial y descarga la versión 3.1.

2) ACTUALIZAR EL HARDWARE DE LA R4i MAX. En la misma página web oficial en la sección "Otras descargas", tienen una descarga
de actualización que dice "Actualización para nintendo dsi/dsixl 1.4.4 y
3DS 4.0.0". Dentro del zip están las instrucciones de instalación, están muy claras. Parece ser que esta actualización funciona con la vesión 4.1.0-8U.

3) Una vez hechos los pasos 1 y 2, mete la flashcard en una DS o DSI o DSXL para aplicar la solución que comenté antes que vi en la web. Si no tienes ninguna consola de estas, pregunta a tu hijo, igual algún amiguete la tiene y puedes hacer la prueba.

Recuerda que los juegos hay que ponerlos con la versión 3.1 en la raiz de la micro, a mi no me funcionaban dentro de la carpeta NDS que dicen los de la R4i MAX que hay que ponerlos, eso era antes, ahora no funcionan poniéndolos en esa carpeta, y no han dicho nada.

Aconsejo quitar la clave de acceso wi-fi a las consolas para que no actualizen los niños, y sólo actualizarla una vez que haya una actualización de la flashcard que funcione para la nueva vesión que salga de la 3DS, y simpre actualizar la flashcard antes que la consola.

Si al final logras que tu R4i MAX te funcione con estas instrucciones, pfv, deja tu comentario para los demás navegantes, de esto se trata, de compartir experiencias y soluciones. De lo contrario, espero que no sea así, no te quedará otra que buscar soluciones por más foros en la web.

Muchas suerte y salud para todos.Sonrisa

 

Pues los juegos parcheados no

Pues los juegos parcheados no funcionan un gran incoveniente para las traducciones.... por eso digo y dire que el R4i de www.r4i-sdhc.com es el mejor de todos el unico ke se renovo a si mismo y se diferencio de todos sus clones y aun estando obsoleto mi version v1.4 se actualizaba hasta el momento e iba con todo n ocomo este que se traba con un pego...

Una duda sobre esta tarjeta

Me acabo de dar cuenta de una cosa: la caja de cartón de mi tarjeta R4i MAX es igual que la que aparece en la foto, pero la tarjeta es algo diferente:  aparece un V1.4.2 en un "bocadillo" amarillo junto al nombre, a la derecha de la tarjeta. ¿son así las vuestras? ¿o me han vendido un fake?

Tranquilo

Tranquilo, seguramente es la misma flash pero que ya trae su actualizacion interna para poder jugar en las ultimas 3ds y ndsi XD

Me ha gustado mucho

Es muchísimo mejor con todas las mejoras

¿página oficial de R4i MAX?

Desde ayer no consigo entrar en la página oficial de R4iMAX. ¿sabeis algo?

YA FUNCIONA.

Ayuda con esta tarjeta (R4i MAX) para la 3DS

Recién comprada la 3DS funcionó perfectamente con el Kernel 2.8. Un día le metí el juego original de mario kart 7 y se me actualizo a la versión 2.2.0-4E y desde entonces ya no me funciona la R4i MAX. ¿qué hay que hacer para que funcione de nuevo?

Imagen de Frotsay

actualizarlo mediante un

actualizarlo mediante un ndslite

Lo he hecho bajando lo que aparece en la web oficial

pero al ponerlo en una ndslite, ejecuto y empieza a actualizarse y no pasa del 0% poniendo un mensaje: "Sorry, the card is not supported, please power off now, ***Unkown Chip !!!"

¿qué hago mal?

Imagen de Frotsay

prueba formateando la sd y

prueba formateando la sd y vuelvelo a actualizar

Tiene que estar conectado al wifi?

o no tiene nada que ver?

Imagen de Frotsay

no tienes que estar conectado

no tienes que estar conectado

Pues sigue sin funcionar..

¿qué kernel debe tener la sd? ¿El de la 3DS o el de la ndslite?

Una duda...

la ndslite es la primera de todas, no?

Imagen de Frotsay

el ndslite es una de las

el ndslite es una de las primeras

usa el kernel del 3ds

 

pd: no te respondas a ti mismo va en contra de las normas de la comunidad, si quieres agregar nueva informacion edita tu comentario


Gracias.

Acabo de confirmar que la otra nintendo es una lite (lo pone detrás). Reconoce la tarjeta pero no deja actualizar nada. Es curioso, en la 3DS pone lo de "se ha producido un error. Pulse botón power para apagar...." y en la lite la reconoce.

 

pd: no sabía lo de autoresponderse. Gracias de nuevo.

Imagen de Dioni0396

metele el nuevo kernel

2.9.

En su pagina esta.

Opciones de visualización de comentarios

Seleccione la forma que prefiera para mostrar los comentarios y haga clic en «Guardar las opciones» para activar los cambios.